Loading...
Searching...
No Matches
dirent Struct Reference

## Data Fields

char | d_name [255]
int | d_namlen

## Detailed Description

Definition at line 941 of file vms.h.

## Field Documentation

## d_name

char dirent::d_name[255]

Definition at line 944 of file vms.h.

## d_namlen

int dirent::d_namlen

Definition at line 947 of file vms.h.

The documentation for this struct was generated from the following file:

- vms.h